div.thumb {
	position: relative;
	float: left;
	width: 150px;
	height: 150px;
	margin: 10px 4px 10px 5px;
	border: solid 1px darkgray;
	background: darkgray;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
}

div.thumb a {
	width: 150px;
	height: 150px;
	display: block;
}

div.thumb a img {
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div.thumb:hover {
	-moz-box-shadow: 2px 2px 3px rgba(7,7,7,0.5);
	 -webkit-box-shadow: 2px 2px 3px rgba(7,7,7,0.5);
	 box-shadow: 2px 2px 3px rgba(7,7,7,0.5);
}

#buttons {
	position: absolute;
	bottom: 10px;
	left: 10px;
}

#buttons p {
	margin-left: 10px;
	color: black;
}

a.but1,a.but2,a.but3,a.but4,a.but5,a.but6,a.but7,a.but8,a.but9,a.but10 {
	width: 28px;
	height: 28px;
	display: block;
	float: left;
	margin: 0 2px 0 2px;
}

a.but1:hover {
	background: url(/ua/content/images/photo_contest/but_1_n.png) 0 0 no-repeat;
}

a.but2:hover {
	background: url(/ua/content/images/photo_contest/but_2_n.png) 0 0 no-repeat;
}

a.but3:hover {
	background: url(/ua/content/images/photo_contest/but_3_n.png) 0 0 no-repeat;
}

a.but4:hover {
	background: url(/ua/content/images/photo_contest/but_4_n.png) 0 0 no-repeat;
}

a.but5:hover {
	background: url(/ua/content/images/photo_contest/but_5_n.png) 0 0 no-repeat;
}

a.but6:hover {
	background: url(/ua/content/images/photo_contest/but_6_n.png) 0 0 no-repeat;
}

a.but7:hover {
	background: url(/ua/content/images/photo_contest/but_7_n.png) 0 0 no-repeat;
}

a.but8:hover {
	background: url(/ua/content/images/photo_contest/but_8_n.png) 0 0 no-repeat;
}

a.but9:hover {
	background: url(/ua/content/images/photo_contest/but_9_n.png) 0 0 no-repeat;
}

a.but10:hover {
	background: url(/ua/content/images/photo_contest/but_10_n.png) 0 0 no-repeat;
}

a.but1 { background: url(/ua/content/images/photo_contest/but_1.png) 0 0 no-repeat; }
a.but2 { background: url(/ua/content/images/photo_contest/but_2.png) 0 0 no-repeat; }
a.but3 { background: url(/ua/content/images/photo_contest/but_3.png) 0 0 no-repeat; }
a.but4 { background: url(/ua/content/images/photo_contest/but_4.png) 0 0 no-repeat; }
a.but5 { background: url(/ua/content/images/photo_contest/but_5.png) 0 0 no-repeat; }
a.but6 { background: url(/ua/content/images/photo_contest/but_6.png) 0 0 no-repeat; }
a.but7 { background: url(/ua/content/images/photo_contest/but_7.png) 0 0 no-repeat; }
a.but8 { background: url(/ua/content/images/photo_contest/but_8.png) 0 0 no-repeat; }
a.but9 { background: url(/ua/content/images/photo_contest/but_9.png) 0 0 no-repeat; }
a.but10 { background: url(/ua/content/images/photo_contest/but_10.png) 0 0 no-repeat; }

div.header {
	position: absolute;
	left: -1px;
	top: 0;
	width: 152px;
	height: 30px;
	font-family: Arial,sans-serif;
	font-size: 12px;
	color: white;
	background: url(/ua/content/images/photo_contest/header.png) 0 0 no-repeat;
	display: none;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div.title {
	position: absolute;
	left: -1px;
	bottom: 0;
	width: 152px;
	height: 30px;
	font-family: Arial,sans-serif;
	color: white;
	background: url(/ua/content/images/photo_contest/title.png) 0 0 no-repeat;
}

div.number {
	position: absolute;
	left: 5px;
	bottom: 0;
	width: 30px;
	height: 25px;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: white;
	text-align: center;
}

div.vote {
	position: absolute;
	right: 0;
	bottom: 13px;
	width: 100px;
	height: 15px;
	font-size: 11px;
	color: white;
	text-align: left;
}

div.vote span {
	margin-left: 5px;
}

div.rate {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100px;
	height: 15px;
	font-size: 11px;
	color: white;
	text-align: left;
}

div.rate span {
	margin-left: 5px;
}

div.cover {
	position: absolute;
	left: 0;
	top: 0;
	width: 150px;
	height: 150px;
	background: url(/ua/content/images/photo_contest/black_50.png) repeat;	
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
}







/*------------------------------------*\
	НАВИГАЦИЯ
\*------------------------------------*/
#nav{
	float:left;
	width:100%;
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
}
#nav li{
	float:left;
	margin-right:10px;
	position:relative;
	display:block;
}
#nav li a{
	display:block;
	padding:5px;
	color:#fff;
	background:#333;
	text-decoration:none;
	
	text-shadow:1px 1px 1px rgba(0,0,0,0.75); /* Тень текста, чтобы приподнять его на немного */
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#nav li a:hover{
	color:#fff;
	background:#6b0c36;
	background:rgba(107,12,54,0.75); /* Выглядит полупрозрачным */
	text-decoration:underline;
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устнавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
#nav ul li{
	padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
	background:url(dot.gif);
}
#nav ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
}
#nav li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	background:#6b0c36;
	background:rgba(107,12,54,0.75); /* Выглядит полупрозрачным */
	text-decoration:underline;
}
#nav li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background:#333;
	background:rgba(51,51,51,0.75); /* Будет полупрозрачным */
	text-decoration:underline;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
}





/*--- Новий рік ---*/


#container{
	width:563px;
	height:395px;
	margin:20px auto 0 auto;
	position:relative;
	z-index:1;
	
	-moz-perspective: 800px;
	-webkit-perspective: 800px;
	perspective: 800px;
}

#container div{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	
	-moz-transition:0.8s;
	-webkit-transition:0.8s;
	transition:0.8s;
}

#subscribe{
	background:url('/ua/content/images/ny/main_bg.png') no-repeat;
	z-index:100;
}

#vk_groups{
	z-index:1;
	opacity:0;
	
	-moz-transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	transform:rotateY(180deg);
	background:url('/ua/content/images/ny/main_bg2.png') no-repeat;
}

#container.flipped #subscribe{
	
	opacity:0;
	-moz-transform:rotateY(-180deg);
	-webkit-transform:rotateY(-180deg);
	transform:rotateY(-180deg);
}

#container.flipped #vk_groups{
	
	opacity:1;
	-moz-transform:rotateY(0deg);
	-webkit-transform:rotateY(0deg);
	transform:rotateY(0deg);
}

#header{
	font-size:9pt;
	position:relative;
	text-shadow:black 1px 1px 2px;
	padding-top:7px;
	text-align:center;
}

#subscribe .logo{
	margin:20px 30px 0 30px;
}

#subscribe p{
	padding:10px 35px 0 35px;
	font-size:10pt;
	text-shadow:black 1px 1px 2px;
	text-align:justify;
}

#feed{
	display:block;
	padding:278px 0px 0 430px;
	text-align:center;
}

#feed img{
	margin:0 10px 0 10px;
}

#vk_groups{
	font-size:9pt;
	letter-spacing:1px;
	text-shadow:black 1px 1px 2px;
	text-align:center;
}

#vk_groups .back{
	position: absolute;
	right: 0;
	top: 0;
}

#footer{
	font-size:9pt;
	text-shadow:black 1px 1px 2px;
	letter-spacing:1px;
	margin:20px auto 0 auto;
	width:890px;
	text-align:center;
}


/* Всплывающее окно */
#parent_popup {
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#popup {
 
                width: 520px;
                margin: 10% auto;
padding: 5px 20px 13px 20px;

position: relative;

}
#popup h1{
                font:28px Monotype Corsiva, Arial;
                font-weight: bold;
text-align: center;
color: #008000;
text-shadow: 0 1px 3px rgba(0,0,0,.3);
}
#popup h2{
                font:24px Monotype Corsiva, Arial;        
color: #008000;
text-align: left;
text-shadow: 0 1px 3px rgba(0,0,0,.3);
}
/* кнопка закрытия */
.close {
                background-color: rgba(0, 0, 0, 0.8);
border: 2px solid #ccc;
                height: 24px;
                line-height: 24px;
                position: absolute;
                right: 104px;
cursor: pointer;
                font-weight: bold;
                text-align: center;
                text-decoration: none;
color: rgba(255, 255, 255, 0.9);
                font-size: 14px;
                text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
                top: 12px;
                width: 24px;
-webkit-border-radius: 15px;
                -moz-border-radius: 15px;
                -ms-border-radius: 15px;
                -o-border-radius: 15px;
                border-radius: 15px;
-moz-box-shadow: 1px 1px 3px #000;
-webkit-box-shadow: 1px 1px 3px #000;
box-shadow: 1px 1px 3px #000;
}
.close:hover {
                background-color: rgba(0, 122, 200, 0.8);
}
</style>
/* Всплывающее окно */


/* Снег */
canvas{
  height:800px;
}
/* Снег */

